/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 


/*trying to fix FOUT */
.wf-loading h1, .wf-loading h2, .wf-loading h3, .wf-loading h4, .wf-loading h5, .wf-loading h6, .wf-loading #menu-primary, .wf-loading #menu-primary-1 
{visibility: hidden;}
 
.wf-active h1, .wf-inactive h1,.wf-active h2, .wf-inactive h2,.wf-active h3, .wf-inactive h3,.wf-active h4, .wf-inactive h4,.wf-active h5, .wf-inactive h5,.wf-active h6, .wf-inactive h6, .wf-active #menu-primary, .wf-active #menu-primary
{visibility: visible;}


body 
{font-family:"ff-meta-serif-web-pro";}

.fl-page-content a {color:#01080c;
	text-decoration: none;
border-bottom: 2px solid #dddddd;
transition: border-color 0.15s ease-out;}

.fl-page-content a:hover {border-color: #f43942;color: #112936;text-decoration: none;}

p a {font-weight: bold;}

h1, h2, h3, h4, h5, h6,
.fl-page-bar-nav,
#menu-primary a, 
#menu-primary-1 a 
{font-family: "proxima-nova";font-weight: 800;}

/* spacing tweaks */

p, ul {margin-bottom: 26px; max-width: 640px;}

 .fl-page .fl-page-header-fixed {background-size: auto 63px;}